.blue-bar-type {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.section-header {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #800000;
	text-transform: uppercase;

}

.navlinks {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
}

p {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5em;
	
}

.feature {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	font-style:italic;
	line-height: 1.5em;
	
}

.body-text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5em;
}

.reverse-body-text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 1.5em;
}

.pull-quote {

	font-family: Arial, Helvetica, sans-serif; 
	font-size: medium; 
	color: #024588; 
	font-weight: bold; 
}

.gray-pull-quote {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #474747;
	font-weight: bold;
}

.caption {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #024588;
	font-weight: bold;
}

li {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 2em;
}